/* CSS for tpl-pseudo.php by Best4u Internet Marketing B.V. */
[class*="bim-col-"] {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

.bim-col-1 {
    width: calc((100% / 12) * 1);
}

.bim-col-2 {
    width: calc((100% / 12) * 2);
}

.bim-col-3 {
    width: calc((100% / 12) * 3);
}

.bim-col-4 {
    width: calc((100% / 12) * 4);
}

.bim-col-5 {
    width: calc((100% / 12) * 5);
}

.bim-col-6 {
    width: calc((100% / 12) * 6);
}

.bim-col-7 {
    width: calc((100% / 12) * 7);
}

.bim-col-8 {
    width: calc((100% / 12) * 8);
}

.bim-col-9 {
    width: calc((100% / 12) * 9);
}

.bim-col-10 {
    width: calc((100% / 12) * 10);
}

.bim-col-11 {
    width: calc((100% / 12) * 11);
}

.bim-col-12 {
    width: calc((100% / 12) * 12);
}

@media (max-width: 767px) {
    [class*="bim-col-"] {
        width: calc((100% / 12) * 12);
    }
}

.bim-content {
    padding: 75px 0;
    position: relative;
}

.bim-content *:not(input):not(textarea):not(select):not(option) {
    color: inherit;
}

[class*=bim-h-align-] {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.bim-h-align-center {
    justify-content: center;
}

.bim-h-align-left {
    justify-content: flex-start;
}

.bim-h-align-right {
    justify-content: flex-end;
}

.bim-v-align-center {
    align-self: center;
}

.bim-v-align-top {
    align-self: flex-start;
}

.bim-v-align-bottom {
    align-self: flex-end;
}

.bim-column>div> :last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

.bim-column>div> :first-child {
    margin-top: 0;
    padding-top: 0;
}

.bim-container {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}

.bim-image {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.bim-content.bim-colour-white {
    background-color: #ffffff;
}

.bim-content.bim-colour-grey {
    background-color: #f2f2f2;
}

.bim-background-img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: 0.75;
}

.bim-background-img~.bim-container {
    z-index: 1;
    position: relative;
}

[class*="bim-colour-"].bim-column:not(.bim-colour-none) {
    padding: 25px;
}

.bim-column.bim-colour-white {
    background-color: #ffffff;
}

.bim-column.bim-colour-grey {
    background-color: #f2f2f2;
}

.bim-full-width .bim-container {
    max-width: none;
}

.bim-content.bim-full-width {
    padding: 0;
}

.bim-full-width .bim-container {
    max-width: none;
}

.bim-full-width .bim-column {
    padding: 0;
}

.bim-full-width .bim-column> :not(.bim-image):first-child {
    padding-top: 75px;
}

.bim-full-width .bim-column> :not(.bim-image):last-child {
    padding-bottom: 75px;
}

.bim-full-width .bim-column> :not(.bim-image) {
    padding-left: 50px;
    padding-right: 50px;
}

.bim-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.bim_title_added{
	text-align: center;
	font-size: 32px;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 600;
	color: black;
	margin-bottom: 30px;
}
.bim_top_second{
	width: 100%;
}
.bim-container {
	padding: 0 20px !important;
}
.bim-container .bim-column {
	flex: 1 1 30%;
	margin: 0 15px !important;
}
.bim-text {
	padding-left: 15px;
}
.bim-text:nth-child(3) {
	padding-left: 0px !important;
}
.bim-text:first-child {
	padding-left: 0px !important;
}
@media(max-width: 769px) {
	.bim-container .bim-column {
		flex: 1 1 100%;
		margin: 0 15px !important;
	}
	.bim-container{ 
		padding: 0 !important;
	}
}
.card-1 {
	order: -1;
}
.column-1_inline {
	margin-top: 100px;
}
.column-2_inline {
	margin-top: 64px;
}
body.page-id-4252 {
	color: black !important;
}